Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.13 veröffentlicht (07.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gäste und Registrierte
#31
Was heißt "funktioniert nicht"? Hast Du denn Xthreads vorher installiert? Ich vermute, dass Du dies benötigst, um überhaupt PHP in Templates ausführen zu können. Kenne XThreads aber auch nicht näher....
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren